@media (max-width: 1200px){
  .emailid{
  	/*display: none;*/
  }
  .whe_nav_menu .container-fluid.px-5{
  	padding: 0 15px !important;
  }
}
@media (max-width: 1199px){
  	header .navbar-light .navbar-nav .nav-link{
  		font-size: 13px;
  	}
  	.legacy_col a{
  		font-size: 13px;
  	}
  	.Heading p {
	    font-size: 15px;
	    line-height: 18px;
	    padding-left: 15px;
	}
	.EXp_Content h3 {
	    font-size: 24px;
	    padding-right: 25px;
	    padding-top: 33px;
	}
	h2{
		font-size: 36px;
	}
	header .navbar-light .navbar-nav li {
	    margin: 0 0 0 15px;
	}
}

@media (max-width: 991px){

	.EXp_Content{
		padding-left: 25px;
		padding-right: 25px;
	}
	.whe_about_content .row{
		justify-content: center;
	}

	.EXp_BG{
		margin-top: 35px;
	}

	.order1{
		order: 1;
	}
	.order2{
		order: 2;
	}


	header .container{
		position: relative;
	}
	header .navbar-light .navbar-nav li{
		margin: 0;
	}
    .navbar-nav.links-nav{
        display: block;
        background: #fff;
        padding:0;
        margin: 25px 0 0 auto !important;
        max-width: 300px;
   }
   header .navbar-light .navbar-nav.links-nav .nav-link {
        color: #0f162f;
        padding: 15px 20px;
        border-bottom: 1px dotted #ccc;
        margin: 0;
    }
    header .navbar-light .navbar-nav.links-nav .nav-item:first-child .nav-link{
        border-top: 1px dotted #ccc;
    }
    .navbar-collapse {
        position: absolute;
        top: 100%;
        width: 100%;
        z-index: 99;
        right:45px;
    }
    .navbar-light .navbar-toggler {
        border-color: transparent;
        margin-right: -8px;
    }
    h2{
    	font-size: 42px;
    }
   	.whe_nav_menu .container-fluid.px-5{
   		position: relative;
    }
    
}
@media (max-width: 767px){
	.product-wrap-content-w h2 br{
		display: none;
	}
  	.owl-carousel .owl-nav .owl-prev{
  		left: 25px;
  	}
  	.owl-carousel .owl-nav .owl-next{
  		right: 25px;
  	}
  	.product-wrap-content-w h2{
  		font-size: 44px;
  		line-height: 58px;
  	}
  	.navbar-light .navbar-brand {
	    max-width: 185px;
	}
	.whe_about_content .grey-title{
		font-size: 38px;
	}
	.industry_col {
	    border-right: 0px;
	    padding: 10px;
	    max-width: 100%;
	    height: 100%;
	    text-align: center;
	    border-bottom: 1px solid #ddd;
	}
	.industry-icon{
		margin-left: auto;
		margin-right: auto;
	}
	h2 {
	    font-size: 36px;
	    line-height: 42px;
	}
	.contact-form {
	    height: 100%;
	    padding: 35px 15px;
	}
	.contact-form h2{
		font-size: 32px;
	}
	footer h4{
		margin-top: 40px;
	}
	footer .text-end{
		text-align: center !important;
	}
	.copyright p{
		padding: 0;
	}
	.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next{
		align-items: flex-end;
		bottom: 150px;
	}
	.product-wrap-content-w h4{
		font-size: 28px;
	}
	.product-wrap-content-w h5{
		font-size: 16px;
	}
	.legacy-boxs .row .col-md-4{
		padding: 0 15px !important;
	}
	.legacy_col{
		border-right: 0px;
		border-bottom: 1px solid rgba(230,230,230,.25);
	}
	.col-lg-4.col-md-6.ps-0, .col-lg-8.col-md-12.pe-0{
		padding: 0 15px !important;
	}
	.design-content{
		padding-left: 15px;
		padding-right: 15px;
	}
	footer .text-end{
		text-align: left !important;
	}
	.container-fluid.px-5{
		padding: 0 15px !important;
	}
	.navbar-collapse{
		right: 15px;
	}
	.FontSM{
		font-size: 35px;
	}
	.wareWeWork, .NetWork {
	    padding: 30px 15px;
	    height: 100%;
	}
	.whe_video, .pageHead_banner, .pageHead_banner.pagehead-industries, 
	.pageHead_banner.Capablities-bg, .warehouse-bg-pr, .parralax-bg, .pageHead_banner.contact-us-bg, 
	.SoftwarePr_img, .pageHead_banner.services-warehouse-bg{
		background-attachment: scroll;
	}
	.pageHead_banner, .pageHead_banner.pagehead-industries, 
	.pageHead_banner.Capablities-bg, .pageHead_banner.contact-us-bg, 
	.pageHead_banner.services-warehouse-bg, .parralax-bg-about, .feature-warehouse-bg{
		background-attachment: scroll;
		height: 300px;
	}
	.pageHead_banner:after{
		height: 300px;
	}
	.pageHead_banner img{
		height: 100%;
	}
	.capablities_content{
		padding-bottom: 0;
	}
	.warehouse-bg-pr h3 {
	    line-height: 42px;
	    font-size: 25px;
	}
	.accordion h3{
		font-size: 14px;
	}
	.order1{
		order: 1;
	}
	.order2{
		order: 2;
	}
	.servicecs_content-bg .servicecs_content {
	    padding: 20px 10px;
	}
	.servicecs_content h3{
		font-size: 24px;
	}
	.w-500_Form{
		padding: 0;
	}
	.warehouse-bg-pr h3 {
	    line-height: 34px;
	    font-size: 24px;
	}
	.download_brochure_title {
	    margin-top: 0;
	    margin-bottom: 60px;
	}
	.capablities_content.design-content {
	    padding: 40px 15px;
	}
	.capablities_content ul{
		margin-bottom: 60px;
	}
	.floating_btn{
		width: 40px;
		height: 40px;
	}
	.contact_icon {
	    width: 35px;
	    height: 35px;
	    font-size: 24px;
	}
	.pageHead_banner h2 {
	    line-height: 36px;
	}
	.product-wrap-content-w{
		padding-top: 0;
	}
	.pageHead_banner h2 {
	    line-height: 28px;
	    font-size: 18px;
	}
	.whe_about_content{
		padding-top: 20px;
	}
	.indus-services-content h3{
		font-size: 21px;
	}
	.design-image.box-ser {
	    height: auto !important;
	    margin: 20px 0px;
	}
	section.indus-servicecs.padding .col-lg-6.mb-4{
		margin-bottom: 0 !important;
	}
	.box-ser .box-content, .box-ser:hover:before{
		opacity: 1;
		transform: none;
		position: relative;
	    left: 0;
	    top: auto;
	    z-index: 99;
	}
	.box-ser .box-content{
		padding: 25px 15px;
		background: #002040;
	}
	.indus-services-content{
		display: none;
	}
	.servicecs-managment{
		text-align: center;
		padding-bottom: 25px;
	}
	.servicecs-managment img.card-img{
		padding-bottom: 20px;
	}
	.servicecs-managment .card-body.ps-4.p-0{
		padding-left: 0 !important;
	}
	.emailid {
	    position: absolute;
	    top: -44px;
	    left: 0;
	    width: 100%;
	    border-bottom: 1px solid rgb(255 255 255 / 30%);
	    padding: 2px 10px 8px 0px;
	    justify-content: end;
	}
	.emailid i{
		margin-right: 4px;
	}
	.whe_nav_menu{
		padding: 45px 0 0;
	}

}
@media (max-width: 340px){
	.indus-services-content h3{
		font-size: 18px;
	}
	.FontSM{
		font-size: 28px;
	}
	h2{
		font-size: 32px;
	}
	.contact-form h2 {
	    font-size: 26px;
	}
	.design-content h3{
		font-size: 28px;
	}
	.product-wrap-content-w h2 {
	    font-size: 38px;
	    line-height: 56px;
	}
	
}

